body {
	margin:0;
	padding:0;
}
.rules-azure {
	min-height:0px;
	width:100%;
	background:#00a0d8;
}
hr.rules-dotted {
	margin:3px 0 6px 0;
	border-bottom:1px dotted #c5c5c5;
	border-left:none;
	border-right:none;
	border-top:none;
}
#top-header {
	max-width:1000px;
	width:100%;
	min-height:126px;
	margin:0 auto;
	position:relative;
	background-image: url("../images/bkg-header.jpg");
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
}
.header-claim{
	color: white;
	font-size: 32px;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	margin: 0 50px 0 50px;
}
#logo {
	display:inline-block;
	width:200px;
	margin:-20px 0 0 4px;
}

/*.ie11up { margin-top: 100px !important; }*/
@media all and (-ms-high-contrast:none)
 {
 *::-ms-backdrop, .ie11up { margin-top: 5px !important; } /* IE11 */
 *::-ms-backdrop, .ie11up2 { margin-top: 40px !important; } /* IE11 */
 *::-ms-backdrop, .ie11up3 { margin-top: 40px !important; } /* IE11 */
 }

#logo img {
	width:200px;
	margin:0;
}


#log-tools {
	float:right;
	margin:8px 0 0 0;
}
#box-utenti{
	position: absolute;
	z-index: 9999;
	top: 0;
	right: 0;
}


#area-login {
    height: 225px;
    position: absolute;
    right: 65px;
    top: 50px;
    width: 190px;
	visibility:hidden;
	z-index:10001;
	background:#eaeaea url(../images/back-login-module.png) repeat-x;
	border:1px solid #bebebe;
	padding:20px;
	border-radius:3px;
}
#search {
	margin:0px 0 0 0;
	/*position:absolute;
	right:0;
	z-index:1000;*/
}
@media only screen and (max-width: 768px) {
	#search {
	margin:53px 0 0 0;
	position:absolute;
	top:10px;
	right:0;
	z-index:1000;
}
	}
#search label[for="mod-search-searchword"]{
	display:none;
}
.sb-slidebar, .menu-mobi {
	display:none;
}
nav {
	width:100%;
	margin:0px 0 0 0;
}
#base-nav {
/*	height:5px;
	background:#969696;*/
	width:100%;
}
#back-box {
	height:400px;
	width:100%;
	background:url(../images/back-middle.jpg) top center;
}
#middle-wrapper {
	max-width: 1000px;
	margin: 0 auto;
	/*background: #e6e6e6;*/ /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	/*background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6e6e6), color-stop(75%, #ffffff)); 
	background: -webkit-linear-gradient(top, #e6e6e6 0%, #ffffff 75%);
	background: -o-linear-gradient(top, #e6e6e6 0%, #ffffff 75%); 
	background: -ms-linear-gradient(top, #e6e6e6 0%, #ffffff 75%); 
	background: linear-gradient(to bottom, #e6e6e6 0%, #ffffff 75%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff', GradientType=0 ); */

}
#middle-container {
	margin:0 auto;
	width:100%;
	max-width:800px;
	clear: both;
}
#accordion-box-mob {
	display:none;
}
.group:before, .group:after {
    content: "";
    display: table;
}
.mod-newsflash-adv, .newsflash{
	margin-top: 20px;
}
#column-1 {
	width:70%;
/*	max-width:434px;*/
	float:left;
	display:block;
}
#column-1 h3 {
	background-color: white;
	position: relative;
	z-index: 2;
	display:inline;
	padding: 0 10px;
	margin-bottom: 20px;
}
#column-2 {
	width:24.5%;
	/*max-width:245px;*/
	margin:0 4.5%;
	float:left;
	display:block;
}
#video {
	float:left;
	width:100%;
}
#video .moduletable {
	border:4px solid #03a3dc;
	border-radius:4px;
	float:left;
	margin:5px 0 0 0;
	width:100%;
}
#twitter {
	}
#column-3 {
	width:30%;
	/*max-width:241px;*/
	float:left;
	display:block;
}
#column-3 h3 {
	background-color: white;
	position: relative;
	z-index: 2;
	display:inline;
	padding: 0 10px;
}
/*.newsflash div:first-child {
	padding:0 0 15px 0;
	margin: 0 0 10px 0;
}*/
.newsflash div{
	margin: 0 0 5px 0;
	padding:5px;
}

#footer {
	background:#002c5c;
	width:100%;
	padding:10px 0;
	margin:40px 0 0 0;
}
#footer-content {
	width:100%;
	/*min-width:800px;*/
	margin:0 auto;
	padding:0px 0px;
	/*min-height: 40px;*/
	/*text-align: center;*/
}


.item {
  width: 100%
}
.mod-newsflash-adv{
	display: flex;
	flex-wrap: wrap;
}
.mod-newsflash-adv>div{
	 flex: 0 50%;
}

.logo-uni-circle{
	position: absolute;
	right: 90px;
	top: 350px;	
}
.logo-uni-circle img{
	width: 100%;
}

.separatore_vetrine_news{
	max-width:1000px;
	width: 100%;
	background-color: #808080;
	height: 2px;
	position: absolute;
	top: 518px;
	z-index: 1;
}

#box-utenti {
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
}

